local fn = _gn(0xb1622b17)
--- Disables the editor runtime mode, changing game behavior to not track entity metadata.
-- This function supports SDK infrastructure and is not intended to be used directly from your code.
function Global.DisableEditorRuntime()
	return fn()
end
